Subject: Re: [Healeys] Front Wheel Grease Retaining Cups (Reproductions).

From: Magnus Karlsson <[email-masked]>
Date: Sun, 15 Sep 2013 09:59:04 +0200

You have just encountered a poor reproduction. They have been sold like this
for years. If you can't find original ones that are made to the correct sizes,
you better try to mount the in a laithe and file down the surfaces that will
be in contact with the hub.

The fit should be a light press fit. You should almost be able to pull them
out by hand.

Magnus Karlsson

www.concourshealeys.com

Skickat frC%n min iPad

15 sep 2013 kl. 07:07 skrev Graham Wilkie <[email-masked]>:

> Hello,
>
> I am currently replacing both front wheel splined hub extensions, and the
> bearings which reside within.
>
> The grease retaining cups were missing from both of the old hubs.
>
> I have acquired a pair of new reproduction grease retaining cups. I have no
> previous experience installing grease retaining cups. I am proceeding as
per
> the manual; not filling them with grease, and using a drift (1 1/8" long
> socket in my case) and have started tapping the first one in. Well, tapping
is
> an understatement, it is requiring some hefty blows on the drift with a
large
> hammer. It has gone in about 1/2".  It feels much too tight, so I have
paused
> to seek guidance.  The vehicle is a 1966 BJ8. I have measured the
dimensions
> with a vernier. The ID of the removed original old hub is 1.870". The ID of
> the new hub is also 1.870", so I have concluded that the new hub is not at
> fault.  The OD of the new reproduction grease cup is 1.878". I have nothing
to
> compare that with.
>
> How easily are these cups meant to slide in? Should they be able to be
pulled
> out by hand once the extractor tool is fitted?  I'm wondering if the new
> reproduction grease cups have not been accurately reproduced, and are too
> wide.  Any suggestions, thoughts or ideas would be very welcome. Regards,
> Graham Wilkie.BJ8 Moruya NSW Australia.
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: "[email-masked]" <[email-masked]>
Date: Sun, 15 Sep 2013 10:19:14 +0200

Graham, 

	You are right.  The new
reproduction grease cups have not been accurately reproduced, and are
too
wide. I am also looking for the right ones for my 3000 MK2. 

	Josef Eckert 

	Konigswinter/Germany Von: Graham Wilkie <[email-masked]>
An: "[email-masked]" <[email-masked]>
Betreff: [Healeys] Front Wheel Grease Retaining Cups (Reproductions).
Datum: Sun, 15 Sep 2013 07:07:40 +0200

 Hello,

I am currently replacing both front wheel splined hub extensions, and
the
bearings which reside within.

I have acquired a pair of new reproduction grease retaining cups. I
have no
previous experience installing grease retaining cups. I am proceeding
as per
the manual; not filling them with grease, and using a drift (1 1/8"
long
socket in my case) and have started tapping the first one in. Well,
tapping is
an understatement, it is requiring some hefty blows on the drift with
a large
hammer. It has gone in about 1/2". It feels much too tight, so I have
paused
to seek guidance. The vehicle is a 1966 BJ8. I have measured the
dimensions
with a vernier. The ID of the removed original old hub is 1.870". The
ID of
the new hub is also 1.870", so I have concluded that the new hub is
not at
fault. The OD of the new reproduction grease cup is 1.878". I have
nothing to
compare that with.

How easily are these cups meant to slide in? Should they be able to be
pulled
out by hand once the extractor tool is fitted? I'm wondering if the
new
reproduction grease cups have not been accurately reproduced, and are
too
wide. Any suggestions, thoughts or ideas would be very welcome.
Regards,
Graham Wilkie.BJ8 Moruya NSW Australia.
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]

---

From: Alan Seigrist <[email-masked]>
Date: Sun, 15 Sep 2013 17:58:14 +0800

To be honest you don't need to tap them hard, ultimately they still do
their job even if they come loose, which does happen from time to time.

On Sunday, September 15, 2013, Graham Wilkie wrote:

> [email-masked] <javascript:;>
> http://autox.team.net/mailman/options/healeys/[email-masked]

[email-masked]

---

From: [email-masked]
Date: Sun, 15 Sep 2013 10:32:19 -0400 (EDT)

If you do not have a lathe you can probably chuck the threaded stud into an
electric drill and file or sand down the O.D.
Gary Hodson

-----Original Message-----
From: Magnus Karlsson <[email-masked]>
To: Graham Wilkie <[email-masked]>
Cc: healeys <[email-masked]>
Sent: Sun, Sep 15, 2013 4:49 am
Subject: Re: [Healeys] Front Wheel Grease Retaining Cups  (Reproductions).

You have just encountered a poor reproduction. They have been sold like this
for years. If you can't find original ones that are made to the correct
sizes,
you better try to mount the in a laithe and file down the surfaces that will
be in contact with the hub.

Magnus Karlsson

www.concourshealeys.com

[email-masked]